Bug 127650 - Boot diskette will not help if hard disk is damaged
Boot diskette will not help if hard disk is damaged
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-ig-x8664 (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
John Ha
http://www.redhat.com/docs/manuals/en...
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-12 03:38 EDT by Andrew Martynov
Modified: 2014-08-04 18:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-12 20:31:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Martynov 2004-07-12 03:38:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.3)
Gecko/20030312

Description of problem:
Documentation said 
'Normally, your computer boots from a hard disk, but if the hard disk
is damaged, you can boot the computer from a bootable diskette.'.

But if hard drive is really damaged diskette will not help to boot OS.

I suppose that author means 'boot loader is damaged' or something like
it, i.e. not hardware malfunction.

Version-Release number of selected component (if applicable):
rhel-ig-x8664-multi(EN)-3-HTML-RHI (2003-07-25T17:10)

How reproducible:
Always

Steps to Reproduce:
1. Open RHEL 3 Installation Guide
2. Look at note #1 after paragraph 2.5.3.2
3.
    

Additional info:
Comment 1 Sandra Moore 2004-07-12 20:31:29 EDT
Thanks for the feedback. I've changed the text slightly so that it is
more clear that we mean data (like a boot loader) and not necessarily
the hard drive itself. 

New text will read as:
Normally, your computer boots from a hard drive, but if the hard drive
is damaged (for example, the boot loader information which is read
from your hard drive is damaged or corrupted), you can boot the
computer from a bootable diskette.

This change will be reflected in the next version of the installation
to be released.

Thanks again for the feedback.

Note You need to log in before you can comment on or make changes to this bug.